Bug 149831 - Notes tooltip rendering cuts top of text
Summary: Notes tooltip rendering cuts top of text
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kontact
Classification: Applications
Component: notes (show other bugs)
Version: 1.2.4
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-13 18:23 UTC by pheeror
Modified: 2017-01-07 22:09 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pheeror 2007-09-13 18:23:36 UTC
Version:           1.2.4 (using KDE KDE 3.5.7)
Installed from:    Ubuntu Packages
OS:                Linux

When I hold mouse on note in Notes component, kontact badly render that yellow tooltip (first rows of pixels are cut).
Comment 1 Laurent Montel 2013-10-17 05:53:19 UTC
I confirm it :(
Comment 2 Denis Kurz 2016-09-24 19:27:08 UTC
This bug has only been reported for versions before 4.14, which have been unsupported for at least two years now. Can anyone tell if this bug still present?

If noone confirms this bug for a Framework-based version of kontact (version 5.0 or later, as part of KDE Applications 15.08 or later), it gets closed in about three months.
Comment 3 Denis Kurz 2017-01-07 22:09:37 UTC
Just as announced in my last comment, I close this bug. If you encounter it again in a recent version (at least 5.0 aka 15.08), please open a new one unless it already exists. Thank you for all your input.